@charset "utf-8";
/* CSS Document */

body{
	background:url(images/bg_img.png) repeat-x;
	margin:0px;
	padding:0px;
	font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	}

img{
	border:0px;
	}

a{
	color:#333;
	text-decoration:none;
	}

a:hover{
	color:#666;
	text-decoration:none;
	}

table td{
		vertical-align:top;
	}
	
strong{
	font:normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	}


#wrap{
	width:100%
	}

#header_wrap{
	width:100%;
	float:left;
	}

#header{
	width:1002px;
	height:190px;
	margin:0px auto;
	background:url(images/bg_header.png) no-repeat 149px top;
	}

#content_wrap{
	width:100%;
	float:left;
	}

#content{
	width:1002px;
	min-height:450px;
	height:auto;
	margin:0px auto;
	}

#footer_wrap{
	width:100%;
	float:left;
	background-color:#000;
	margin-top:20px;
	}

#footer{
	width:1002px;
	height:70px;
	margin:0px auto;
	}
/* ------ */
#logo_phoneix{
	margin-left:23px !important; margin-left:11px;
	margin-top:29px;
	float:left;
	}

#header_sitemap{
	float:right;
	margin-top:29px;
	margin-right:33px;
	}

#header_sitemap a{
	color:#999;
	text-decoration:none;
	}

#header_sitemap a:hover{
	color:#333;
	text-decoration:none;
	}

#header_contact{
	font:normal 21px/30px "Trebuchet MS", Arial, Helvetica, sans-serif;
	float:left;
	margin-top:60px !important; margin-top:110px;
	margin-left:430px !important; margin-left:317px;
	text-align:right;
	}

#menu{
	width:957px;
	height:40px;
	float:left;
	margin-left:23px !important; margin-left:11px;
	}

#menu_left{
	width:6px;
	height:40px;
	float:left;
	background:url(images/menu_left.png) no-repeat;
	}

#menu_content{
	width:945px;
	height:40px;
	float:left;
	background:url(images/bg_menu.png) repeat-x;
	}

#menu_right{
	width:6px;
	height:40px;
	float:left;
	background:url(images/menu_right.png) no-repeat;
	}

.menus_hldr{
	margin-top:10px;
	margin-left:10px;
	float:left;
	}

#hm_banner{
	width:957px;
	height:332px;
	float:left;
	margin-left:23px !important; margin-left:11px;
	}

#hm_cntnt{
	width:957px;
	min-height:153px;
	height:auto;
	float:left;
	margin-left:23px !important; margin-left:11px;
	margin-top:20px;
	}

#hm_news_holder{
	width:254px;
	height:160px;
	float:left;
	background:#EAEAEA url(images/news_btm.png) no-repeat bottom;
	}

#hm_news_txt{
	width:224px;
	height:90px;
	float:left;
	margin-left:20px !important; margin-left:10px;
	}

#hm_text{
	width:688px;
	min-height:153px;
	height:auto;
	margin-left:15px;
	float:left;
	}

#footer_text{
	float:left;
	margin-top:21px;
	margin-left:23px !important; margin-left:11px;
	color:#999;
	}

#footer a{
	color:#CCC;
	text-decoration:none;
	}

#footer a:hover{
	color:#999;
	text-decoration:none;
	}

#footer_links{
	float:right;
	margin-right:33px;
	margin-top:23px;
	}

#footer_links a{
	margin-left:20px;
	color:#FFF;
	text-decoration:none;
	}

#footer_links a:hover{
	margin-left:20px;
	color:#CCC;
	text-decoration:none;
	}

#inner_pg_title{
	width:957px;
	height:40px;
	float:left;
	font:normal 25px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-left:23px !important; margin-left:11px;
	margin-top:15px;
	border-bottom:#CCC dotted 2px;
	}

#inner_pg_text{
	width:957px;
	min-height:250px;
	height:auto;
	float:left;
	margin-left:23px !important; margin-left:11px;
	margin-top:15px;
	text-align:justify;
	}

#inner_pg_text img{
	float:right;
	padding-top:15px;
	}

.inner_column{
	width:455px;
	min-height:330px;
	height:auto;
	float:left;
	}

.input_txt_box{
	width:230px;
	height:30px;
	font:normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	-moz-border-radius:5px;
	border:#CCC solid 1px;
	}

.form_txt{
	font:normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top:7px;
	}

.text_area{
	width:230px;
	height:60px;
	font:normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	-moz-border-radius:5px;
	border:#CCC solid 1px;
	}

.button_style{
	width:82px;
	height:35px;
	background:url(images/btn_img.png) no-repeat center top;
	border:none;
	}

#sub_menu{
	width:150px;
	min-height:50px;
	height:auto;
	line-height:22px;
	background-color:#000;
	color:#FFF;
	font-size:13px;
	margin-left:235px !important; margin-left:-735px;
	margin-top:45px !important; margin-top:-56px;
	z-index:999;
	position:absolute;
	-moz-border-radius:0px 0px 10px 10px;
	border-radius:10px;
	float:left;
	}

#sub_menu a{
	color:#CCC;
	text-decoration:none;
	}

#sub_menu a:hover{
	color:#fff;
	text-decoration:none;
	}

#sub_menu_top{
	width:150px;
	height:16px;
	float:left;
	background:#fff url(images/sub_menu_top.gif) no-repeat top !important; background:#fff url(images/sub_menu_top.gif) no-repeat center 3px;
	}

#sub_menu_btm{
	width:150px;
	height:9px;
	float:left;
	background:url(images/sub_menu_btm.gif) no-repeat bottom center !important; background:#fff url(images/sub_menu_btm.gif) no-repeat top center;
	}

.submnu_hldr{
	width:130px;
	height:30px;
	float:left;
	margin-left:10px !important; margin-left:5px;
	margin-right:10px;
	padding-top:5px;
	border-bottom:#666 dashed 1px;
	}

